News

  • 2018-01-12 — Textanz 4.0.0 was released

  • 2013-12-11 — Partnership with BMT Micro was started

  • Installation



    Textanz requires Java Runtime Environment 1.8+ installed on your PC. The instant online check is now available from vendor website : http://www.java.com/en/download/installed.jsp . If check detects that Java is not installed of out of date, follow instructions on the Java vendor web page to download and install recommended version.


    Textanz installation :


  • Download textanz_trial.jar package using the link

  • Double-click on downloaded file.

  • If installation did not start, open command-line shell window in the downloads directory and run
    java -jar textanz_trial.jar



    If you have any troubles installing Textanz, contact us for support.




  • ©Copyright by Cro-Code 2006-2018. All rights reserved.